Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001937Endian FirewallOther Servicespublic2009-06-10 15:502011-02-02 12:24
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityN/A
StatusconfirmedResolutionopen 
PlatformOSOS Version
Product Version 
Target VersionfutureFixed in Version 
Summary0001937: issues to fix with ddns
Descriptionthis ticket collects issues which need to be fixed in order to have a good working ddns
Tagspurple
Attached Files

- Relationships
parent of 0000217closedpeter-endian nsupdate option in DDNS service does not work 
parent of 0000007closed Dynamic DNS: No-IP.com Does Not Update 
parent of 0000979confirmedpeter-endian DynDNS: need to be defined per uplink 
parent of 0001063confirmedpeter-endian setddns.pl: need to advertise the ip change on each uplink 
parent of 0001062assignedmax-endian DynDNS: need to be defined per uplink (make GUI changes) 
parent of 0000539closed DynDNS-Update works only manually 
parent of 0001938confirmed dyndns needs rewrite from scratch 
parent of 0001465closedAnonymous DDNS for Afraid does not appear to work 
parent of 0002811feedbacktest DNS Dynamic with zoneedit isnĀ“t work for empty Host Name 
parent of 0001542acknowledged DDNS for no-ip.com does not work 
Not all the children of this issue are yet resolved or closed.

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-06-10 15:50 peter-endian New Issue
2009-06-10 15:50 peter-endian Sticky Issue No => Yes
2009-06-10 15:51 peter-endian Relationship added parent of 0000217
2009-06-10 15:51 peter-endian Relationship added parent of 0000007
2009-06-10 15:53 peter-endian Relationship added parent of 0000979
2009-06-10 15:53 peter-endian Relationship added parent of 0001063
2009-06-10 15:53 peter-endian Relationship added parent of 0001062
2009-06-10 15:53 peter-endian Relationship added parent of 0000539
2009-06-10 15:56 peter-endian Relationship added parent of 0001938
2009-06-10 16:47 peter-endian Relationship added parent of 0001465
2010-06-28 10:23 peter-endian Relationship added parent of 0002811
2010-07-05 18:43 peter-endian Status new => confirmed
2010-09-20 20:22 peter-endian Relationship added parent of 0001542
2010-11-03 10:26 luca-endian Tag Attached: purple
2011-01-17 10:12 ra-endian Customer Occurencies => 1
2011-02-02 12:24 lorenzo-endian Assigned To => peter-endian

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker